MediaWiki:Common.css: Difference between revisions

From GRFSpecs
Jump to navigation Jump to search
Content deleted Content added
m some table style change
m Draw a border around each cell
Line 7: Line 7:
}
}


table.wikitable td, table.wikitable th { border-left: none; border-right: none; padding: 2px; border-top: 1px solid #ddd; border-bottom: none solid #ddd; }
table.wikitable td, table.wikitable th {
border-left: 1px solid #ddd;
border-right: 1px solid #ddd;
padding: 2px;
border-top: 1px solid #ddd;
border-bottom: 1px solid #ddd;
border: none
}


/* lists in data cells are always left-aligned */
/* lists in data cells are always left-aligned */
Line 14: Line 21:
.wikitable td dl {
.wikitable td dl {
text-align: left;
text-align: left;
}

.wikitable {
border: 3
}
}

Revision as of 22:09, 12 June 2011

/* CSS placed here will be applied to all skins */

/* Normal font styling for table row headers with scope="row" tag */
.wikitable.plainrowheaders th[scope=row] {
    font-weight: normal;
    text-align: left;
}

table.wikitable td, table.wikitable th {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    padding: 2px;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    border: none
}

/* lists in data cells are always left-aligned */
.wikitable td ul,
.wikitable td ol,
.wikitable td dl {
    text-align: left;
}